/* file(news.css) */
.news .rss {display:none;}

.news .item {
	padding: 15px 0px 0px 0px; 
	border-top: 1px solid #efefef;
}

.news .img {
	padding-top: 5px;
	float: right;
}

.news .img img {
	margin-left: 15px;
	margin-bottom: 15px;
}

.news .img.no-image {
	/*background: url(/sites/intervoltcom/assets/images/no-image.gif)*/
}

.news h3 {
	font-size: 15px;
	margin-bottom: 7px;
}

.news .date {
	color: #0d0d0d;
	margin-bottom: 7px;
	display: none;
}

.news .article .date {
	color: #0d0d0d;
	margin-bottom: 20px;
}

.news .shortdesc,
.news .description {
	margin-bottom: 4px;
	line-height: 1.6em;
}

.news .more,
.news .btn-more {
	margin-bottom: 15px;
	line-height: 1.6em;
   display: block;
}

.news .more a {
	/*background: url(/sites/intervoltcom/assets/images/btn-read-more.png);
	background-position: 0px 0px;
	border:none;
	display:block;
	width:121px; height:31px;
    overflow: hidden;
    text-indent: -1000em;*/
}

.news .more a:hover {
	/*background-position: 0px -31px;*/
}

.news .category-data {
	display: none;
}


#subContent .news .paging {
	display: none;
}